.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%;background:#aaa;opacity:.3;filter:Alpha(Opacity=30)}
.ui-selectable-helper{position:absolute;z-index:100;border:1px dotted #000}
.ui-autocomplete{position:absolute;top:0;left:0;cursor:default}
.ui-menu{list-style:none;display:block;outline:none;margin:0;padding:2px}
.ui-menu .ui-menu{margin-top:-3px;position:absolute}
.ui-menu .ui-menu-item{width:100%;margin:0;padding:0}
.ui-menu .ui-menu-divider{height:0;font-size:0;line-height:0;border-width:1px 0 0;margin:5px -2px}
.ui-menu .ui-menu-item a{text-decoration:none;display:block;line-height:1.5;min-height:0;font-weight:400;padding:2px .4em}
.ui-menu .ui-menu-item a.ui-state-focus,.ui-menu .ui-menu-item a.ui-state-active{font-weight:400;margin:-1px}
.ui-menu .ui-state-disabled{font-weight:400;line-height:1.5;margin:.4em 0 .2em}
.ui-menu .ui-state-disabled a{cursor:default}
.ui-menu-icons .ui-menu-item a{position:relative;padding-left:2em}
.ui-menu .ui-menu-icon{position:static;float:right}
.ui-progressbar{height:2em;text-align:left;overflow:hidden}
.ui-progressbar .ui-progressbar-value{height:100%;margin:-1px}
.ui-progressbar .ui-progressbar-overlay{background:url(images/animated-overlay.gif);height:100%;filter:alpha(opacity=25);opacity:0.25}
.ui-progressbar-indeterminate .ui-progressbar-value{background-image:none}
.ui-slider{position:relative;text-align:left}
.ui-slider .ui-slider-handle{position:absolute;z-index:2;width:1.2em;height:1.2em;cursor:default}
.ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;background-position:0 0}
.ui-slider.ui-state-disabled .ui-slider-handle,.ui-slider.ui-state-disabled .ui-slider-range{filter:inherit}
.ui-slider-horizontal{height:.8em}
.ui-slider-horizontal .ui-slider-handle{top:-.3em;margin-left:-.6em}
.ui-slider-horizontal .ui-slider-range{top:0;height:100%}
.ui-slider-horizontal .ui-slider-range-min{left:0}
.ui-slider-horizontal .ui-slider-range-max{right:0}
.ui-slider-vertical{width:.8em;height:100px}
.ui-slider-vertical .ui-slider-handle{left:-.3em;margin-left:0;margin-bottom:-.6em}
.ui-slider-vertical .ui-slider-range{left:0;width:100%}
.ui-tooltip{position:absolute;z-index:9999;max-width:300px;-webkit-box-shadow:0 0 5px #aaa;box-shadow:0 0 5px #aaa;padding:8px}
body .ui-tooltip{border-width:2px}
.ui-widget .ui-widget{font-size:1em}
.ui-widget-content{border:1px solid #aaa;background:#fff;color:#222}
.ui-widget-content a{color:#222}
.ui-widget-header{border:1px solid #ff4848;background:#ff4848;color:#fff;font-weight:700}
.ui-widget-header a{color:#fff}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border:1px solid #dc001b;background:#dc001b;font-weight:400;color:#fff}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{border:1px solid #ff4848;background:#ff4848;font-weight:400;color:#212121}
.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited{color:#212121;text-decoration:none}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border:1px solid #a8ce09;background:#a8ce09;font-weight:400;color:#fff}
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #a8ce09;background:#e1f881;color:#363636}
.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#363636}
.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #cd0a0a;background:#fef1ec;color:#cd0a0a}
.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary{font-weight:700}
.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:400}
.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none}
.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{border-top-left-radius:4px}
.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{border-top-right-radius:4px}
.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{border-bottom-left-radius:4px}
.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{border-bottom-right-radius:4px}
.ui-widget-shadow{background:#aaa;opacity:.3;filter:Alpha(Opacity=30);border-radius:8px;margin:-8px 0 0 -8px;padding:8px}
.ui-accordion .ui-accordion-icons,.ui-accordion .ui-accordion-icons .ui-accordion-icons{padding-left:2.2em}
.ui-button-text-only .ui-button-text,input.ui-button{padding:.4em 1em}
.ui-slider-vertical .ui-slider-range-min,.ui-spinner-down{bottom:0}
.ui-slider-vertical .ui-slider-range-max,.ui-spinner-up{top:0}
.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited,.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#fff;text-decoration:none}
.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a,.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text{color:#cd0a0a}

/*Validr CSS*/
.container_25{margin-left:auto;margin-right:auto;width:1000px;}.alpha{margin-left:0 !important;}.omega{margin-right:0 !important;}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24,.grid_25{display:inline;float:left;position:relative;margin-left:10.0px;margin-right:10.0px;}.container_25 .grid_1{width:20px;}.container_25 .grid_2{width:60px;}.container_25 .grid_3{width:100px;}.container_25 .grid_4{width:140px;}.container_25 .grid_5{width:180px;}.container_25 .grid_6{width:220px;}.container_25 .grid_7{width:260px;}.container_25 .grid_8{width:300px;}.container_25 .grid_9{width:340px;}.container_25 .grid_10{width:380px;}.container_25 .grid_11{width:420px;}.container_25 .grid_12{width:460px;}.container_25 .grid_13{width:500px;}.container_25 .grid_14{width:540px;}.container_25 .grid_15{width:580px;}.container_25 .grid_16{width:620px;}.container_25 .grid_17{width:660px;}.container_25 .grid_18{width:700px;}.container_25 .grid_19{width:740px;}.container_25 .grid_20{width:780px;}.container_25 .grid_21{width:820px;}.container_25 .grid_22{width:860px;}.container_25 .grid_23{width:900px;}.container_25 .grid_24{width:940px;}.container_25 .grid_25{width:980px;}.container_25 .prefix_1{padding-left:40px;}.container_25 .prefix_2{padding-left:80px;}.container_25 .prefix_3{padding-left:120px;}.container_25 .prefix_4{padding-left:160px;}.container_25 .prefix_5{padding-left:200px;}.container_25 .prefix_6{padding-left:240px;}.container_25 .prefix_7{padding-left:280px;}.container_25 .prefix_8{padding-left:320px;}.container_25 .prefix_9{padding-left:360px;}.container_25 .prefix_10{padding-left:400px;}.container_25 .prefix_11{padding-left:440px;}.container_25 .prefix_12{padding-left:480px;}.container_25 .prefix_13{padding-left:520px;}.container_25 .prefix_14{padding-left:560px;}.container_25 .prefix_15{padding-left:600px;}.container_25 .prefix_16{padding-left:640px;}.container_25 .prefix_17{padding-left:680px;}.container_25 .prefix_18{padding-left:720px;}.container_25 .prefix_19{padding-left:760px;}.container_25 .prefix_20{padding-left:800px;}.container_25 .prefix_21{padding-left:840px;}.container_25 .prefix_22{padding-left:880px;}.container_25 .prefix_23{padding-left:920px;}.container_25 .prefix_24{padding-left:960px;}.container_25 .suffix_1{padding-right:40px;}.container_25 .suffix_2{padding-right:80px;}.container_25 .suffix_3{padding-right:120px;}.container_25 .suffix_4{padding-right:160px;}.container_25 .suffix_5{padding-right:200px;}.container_25 .suffix_6{padding-right:240px;}.container_25 .suffix_7{padding-right:280px;}.container_25 .suffix_8{padding-right:320px;}.container_25 .suffix_9{padding-right:360px;}.container_25 .suffix_10{padding-right:400px;}.container_25 .suffix_11{padding-right:440px;}.container_25 .suffix_12{padding-right:480px;}.container_25 .suffix_13{padding-right:520px;}.container_25 .suffix_14{padding-right:560px;}.container_25 .suffix_15{padding-right:600px;}.container_25 .suffix_16{padding-right:640px;}.container_25 .suffix_17{padding-right:680px;}.container_25 .suffix_18{padding-right:720px;}.container_25 .suffix_19{padding-right:760px;}.container_25 .suffix_20{padding-right:800px;}.container_25 .suffix_21{padding-right:840px;}.container_25 .suffix_22{padding-right:880px;}.container_25 .suffix_23{padding-right:920px;}.container_25 .suffix_24{padding-right:960px;}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}.clearfix{display:inline-block;}* html .clearfix{height:1%;}.clearfix{display:block;}

h1, h2, h3, h4, h5{ font-weight: 500; }

h2{ font-size: 30px; }


.left  			{ float: left !important; }
p .left			{ margin: 0 1.5em 1.5em 0; padding: 0; }
.right 			{ float: right !important; }
p .right 		{ margin: 0 0 1.5em 1.5em; padding: 0; }
.center{text-align: center}

.red{color: #ff4646;}

.green{color:#A7CE09;}

#header h1{padding:0 0 0 50px;}

/*-- ZEND_TAG --*/
.Zend_Tag_Cloud{
    text-align: center;
}
ul.Zend_Tag_Cloud li{
    
    display:inline;
    list-style: none;
    margin: 0 .2em;
}
ul.Zend_Tag_Cloud li a{
    
    vertical-align:middle;
    text-decoration: none;
    white-space:nowrap;
}

ul.Zend_Tag_Cloud li a:hover{    
    text-decoration: underline;
}

/* centradoImagen */
.centradoImagen{
    height: 180px;
    width: 180px;
    line-height: 180px;
    overflow:hidden;
    background-color:#fff;
    text-align:center;
}
.centradoImagen img{
    vertical-align: middle;
}

/*HOME*/

.jvectormap-label {
    position: absolute;
    border: solid 1px #CDCDCD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #292929;
    color: #fff;
    font-family: sans-serif, Verdana;
    font-size: smaller;
    padding: 3px;
}

.navbar .btn-navbar{
    float: left;
}

    #listado-estadisticas > li{
        padding-bottom: 30px;
    }

    #servicios-responsive .span4{
        height:230px;
        text-align:center;
    }
    #servicios-responsive h3{
        line-height:1.1em;
        font-size:1.45em;
        color:#FE000C;
    }

    .panel{border:2px solid #ccc;}
    .panel-heading{padding-top:0px;padding-bottom:0px;border-color:#ccc !important;}
    .panel-body{padding-top:2px;padding-bottom:8px;background:#fff;}

    #formulario-suscribir{margin-top:15px;width:100%;}

    .list-inline{display:inline;}
    .list-inline li{display:inline;}

    #cookietool-message {
        position: fixed;bottom:0px;
        width: 100%;
        padding: .5em;
        text-align: center;
        background-color:rgba(0,0,0,0.5);
        border:0px solid #9AA704;
        color: #fff;
        display:none;
    }

    #cookietool-message p{
        text-align:center;
        font-size:14px;
    }
    #cerrar-cookie-info{
        position:absolute;top:5px;right:18px;
        display:block;background:#fff;
        border:1px solid #000;
        padding:5px;
        color:#000;
        border-radius:3px;
    }

    .iframe-facebook{
         border:none;
         overflow:hidden;
         height:290px;
    }
                


/* -- footer -- */
#footer .container_25{
    padding-top: 10px;
    padding-bottom: 10px;
}
#footer #copyright{
    font-weight: bold;
}

#menu li{
    list-style: none;
    margin: 3px 0;
    text-align: center;
}
#menu li a{
    padding: 3px;
    display: block;
    text-decoration: none;
}

.modulo{
    margin-bottom: 20px;
}

/*-- Formulario */
.zend_form {
	overflow:hidden;
	color: #333;
}
.zend_form fieldset {
	border:1px solid #bbb;
	border-top:3px solid #000;
	padding:10px 0;
	position:relative;
	background:#EFEFEF;
	margin-bottom:20px;
}
.zend_form legend {
	font-size:1.2em;
	padding: 5px 10px;
	margin: 0 10px 10px;
	background: #111;
	color: #fff;
	box-shadow: 0 0 5px #000;
}

.zend_form button{ cursor: pointer; }
.zend_form textarea{ width: 380px; height: 200px; padding:5px; }

.zend_form fieldset dt{
    float: left;
    width: 140px;
    text-align: right;
    padding: 6px 0 0;
}
.zend_form dd{
    margin: 0;
    padding: 3px 0;
}
.zend_form fieldset dd{
    padding-left:150px;
}
.zend_form fieldset dd:hover{
    background: #FFF6BF;
}

.zend_form .errors, .zend_form .errors li{
    margin:0 0 10px 10px;
    padding: 0;
    list-style: disc;
    vertical-align:top;
    color: #c00;
    font-size: 0.95em;
}
.zend_form p.description{
    color: #666;
    font-size: 0.95em;
    margin-bottom: 10px;
}

/*label { font-weight: bold;}*/
label.required:before{ content: "*"; color: #c00; }

ul.sharethis{
    width:390px;    
}    
ul.sharethis li{    
    margin: 0 !important;    
}

/*@import url('grid.css');*/
/* Table grid */
.dataTables {

    width: 100%;
}

.dataTables_wrapper{
    
    margin-bottom: 1.5em;
}

.datagrid { 
	border-collapse: collapse;
    background-color: #fff;
    margin: 1em 0; 
    color: #000;
	width: 100%;
}
.datagrid thead th{
	text-align:left;
}
.datagrid tbody tr{
}
.datagrid tbody tr:hover {
	background-color: #e9e9e9;
}
.datagrid a:hover {
}
.datagrid thead th {
    padding: 5px 3px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.datagrid td, .datagrid th{
	border-bottom: 1px solid #dadada;
	vertical-align:middle;
    text-align: left;
}
.datagrid tbody td, .datagrid tbody th{
    border-right: 1px solid #eee;
    padding: .6em 10px;
}
.datagrid .accion{
	text-align: right;
	color:#666;
}

.ajusta_margen{
    margin-bottom:-3px;
}

.productos .modulo{padding:5px; position:relative; background: #f2f2eb}
.productos .modulo h3{font-size:1.7em;}

.direccion, .referencia{
    
    color:#666;
    font-size: 0.9em;
}

.productos h3, .productos p{
    margin-bottom: 7px;
}


/*--- centradoImagen ---*/
.productos .centradoImagen{
    height: 180px;
    width: 180px;
    line-height: 180px;
    overflow:hidden;
    background-color: #fff;
    margin: 0 10px;
}
.productos .centradoImagen img{vertical-align: middle;}

.productos .marker{
    position:absolute;
    left:0;
}
.img380{
    background-color: #f5f5f5;
    text-align: center;
    height: 380px;
    width: 380px;
    line-height: 380px;
    overflow: hidden;    
}
.img380 img{vertical-align: middle;}


/* --- Pagination --- */
#paginationControl{
    text-align:center;
    padding: 15px 0;
}

#paginationControl a, #paginationControl span {
    padding: 3px;
    text-align: center;
    text-decoration: none;
}

/*--- Ficha producto ---*/
.precio{
    font-weight: bold;
    font-size: 2em;
    float: right;
    color: #D71F0E;
}

/*--- Estructura ---*/
.portada-color-input{
    color: #ccc;
}
/*--- Utilidades ---*/
.titulos-buscadores{font-size:1.5em;font-weight:bold;}
.marginBottom20{margin-bottom:20px;}
.rojo-responsive{ color:#FE000C;}
/*--- header ---*/
#header-top{
    text-align: right;
    margin: 7px auto 3px;
}
#header{
    background: #FF4646 url('../img/bg.png') repeat-y top center;
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
}
#header h1{
    font-size:1em;
    margin: 0;
}
#header h1 .red{
    color: #ff4646;
}
	
#header #logo{
    position:relative;
	text-align: left;
	margin-top: 10px;
}

#header #logo h1{
    margin-left:90px;
}

#header #logo > img{
position:absolute;top:-22px;right:-75px;
}

#header #logo h1 img{
    width:350px;
}

.barra-decoradora{
    background:url('../img/barra-decorativa.png') no-repeat center 6px;    
}
.barra-decoradora-invertida{
    background:url('../img/barra-decorativa-invertida.png') no-repeat center 6px;    
}

#header-bottom{
    margin-bottom: 20px;
}

#header-bottom ul{
    margin:0;
    padding:0;
    list-style: none;
    float:right;
}
#header-bottom ul li{
    margin-left: 5px;
    padding:0;
    float:left;
}
#siguenos-menu{
    float:right;
}                        
#siguenos-menu a{
    color:#A2A2A2;
}
#siguenos-menu a:hover{
    color:#FF4646;
    text-decoration:none;
}
#buscador{
    width:400px;
    background: #fff;
    font-size: 1.1em;
    margin: 23px 0;
    padding: 5px 10px;
    border-radius: 20px;
}
#buscador #q{
    border: 0;
    width: 280px;
    font-size: 1.2em;
    padding: 5px;
}
#buscador-rapido #q{border:2px solid #95CF00;width:315px;}
#buscador-rapido button{padding-top:5px;padding-bottom:5px;}
#map{border:2px solid #95CF00;width:366px;height:279px;}
.bordes{
    border-radius: 100% / 50%;
}

.noborder{
    box-shadow: none !important;
    border: 0 !important;
    font-size: 1.1em !important;
}
#pruebaForm{
    padding:2px;background:#A7CE09
}
#pruebaForm form{margin-bottom:0px;padding-bottom:0px;}
#pruebaForm form dt,#pruebaForm form dd{
    padding: 9px 0;
}
h2.servicios-doncomparador{
    background:#A2A2A2;
    color:#fff;
    font-size:1.2em;
    padding-left:5px;padding-right:5px;
}
#appendedInputButton{width:245px;}
#footerProvincias ul.nav{
    margin-top: 63px;
}

#footerProvincias .tabbable{
    font-size: .9em;
}

#footerProvincias .tabbable a{
    
    color: #000;
    text-decoration: none;
}
#footerProvincias .tabbable a:hover{
    
    text-decoration: underline;
    color: #A8CE09;
}

ul.green li{
    list-style-image: url('../img/li2.png');
}

#footerProvincias .tabbable ul{
    margin-left: 20px;
}

#footerProvincias .tabbable li{
    margin: 2px 0 2px 0;
    list-style-image: url('../img/li.png');
}

#footerProvincias .tabbable li.active{
    font-weight: bold;
    list-style-image: url('../img/li2.png');
}



#localidades a{ color: #000; }
#localidades a:hover{ color: #f90000;; }

#localidades li{
    margin: 2px 0 2px 15px;
    list-style-image: url('../img/li2.png');
}

#localidades li.active{
    font-weight: bold;
    list-style-image: url('../img/li.png');
}

/*--- bancos ---*/
.bancos ul{
    float:left;    
    width:180px;
    margin:0;padding:0;
    list-style-image: url('../img/li2.png');  
}
.bancos ul li{
    line-height:2em;
}
ul#bancos li img{}
ul#bancos-seg{
    margin:0;padding:0;
    list-style: none;   
}

/*--- Últimas noticias ---*/

#noticias-portada{
    background: url('../img/fondo-barra-gris.jpg') repeat-x;
}
#noticias-portada h2{
    text-align:left;margin:0;padding:0;line-height: 1.60em;height:1.60em;
    vertical-align: middle;
}

.noticiaImg{
    width:100px;
    height:100px;
    margin: 3px auto;
    display: block;
}

#noticias-portada h2 img{    
    vertical-align: middle;
    margin:0;padding:0;border:0;
}
#noticias-portada h2 .texto-mas-pequeno{
	font-weight:normal;font-size:.9em;
}
/*--- carrusel pisos ---*/
#servicios-carrusel{
    margin-top: 40px;
}
.benchmark{
    position:absolute;
    top:-40px;
    height:350px;
    overflow:hidden;
}
#pisos-carrusel{
    background: url('../img/fondo-barra-gris.jpg') repeat-x center 2px;
}
#pisos-carrusel h2{
    text-align:left;
    margin:0;
    padding:0;
    font-size: 1.75em;
    line-height: 1.75em;
    height:1.75em;    
    vertical-align: middle;    
}
#pisos-carrusel h2 img{    
    vertical-align: middle;
    margin:0;padding:0;border:0;
}
.texto-blanco{
    color:#fff;
}
.modulo-informacion-pisos{    
    padding:0 10px;
    width:202px; 
    height:200px;        
}
.modulo-informacion-pisos a{
    text-decoration: none;
}    
.modulo-informacion-pisos a:hover{
    text-decoration: underline;
}    
.modulo-informacion-pisos .titulo{
    font-size:1.1em;
}
.modulo-informacion-pisos .contenido-informativo{    
    margin:-5px 0 0 0;
    padding:0 20px;
    font-size:1.1em;
    background:#000;    
}
img.imagen-boton-izquierda, img.imagen-boton-derecha{
    margin-top:90px;
}

/*--- footer ---*/
#footer{
    background: #97cf00;
    border-top: 2px solid #e2f2fe;
    border-bottom: 2px solid #e2f2fe;
    color: #fff;
    padding: 7px;
    text-align:center;
    font-size:1.12em;
}
#footer a{
	color: #fff;
	text-decoration: none;
}
#footer a:hover{
	text-decoration:underline;
}
#footer4 .container_25{         
    border-top:2px solid #e2f2fe;
    border-bottom:2px solid #e2f2fe;    
    color: #222;
    padding:10px;
    text-align: center;
    font-size: .85em;
}

#pie-redes-sociales ul{
    margin:0 20px 0 0;padding:0;
    list-style: none;
    float:right;
}
#pie-redes-sociales ul li{
    margin:0 0 0 5px;padding:0;
    float:left;    
}
/*FORM*/
#formulario-viviendas-portada{
    background:#A7CE09;padding-top:10px;    
}
#formulario-viviendas-portada h2{
    text-align:center;font-size:2em;color:#fff;margin:0;padding:0;    
}
#formulario-viviendas-portada-borde{ border:2px solid #A7CE09}
.masinfo {
	border:1px solid #bbb;	
	padding: 10px;
	position:relative;
	background:#EFEFEF;
}

.col2 p, .col2 dl{
    margin: 0;
}

.col2 dt{
    float: left;
    width: 80px;
    padding: 6px 0 0;
}
.col2 dd{
    padding: 3px 0;
    width: 265px;
    float:left;
}

#tags-element label{
    width: 132px;
    float: left;
}

#tags-element br{
    display:none;
}

#breadcrumbs{
    padding: 7px 0;    
    display:inline;
    font-size:.9em;
    
}
#breadcrumbs a{
    text-decoration: none;
    background:  url('../img/Chevron.gif') no-repeat 100% 3px;  
    padding:0 10px 0 5px;
}
#breadcrumbs a:hover{
    text-decoration: underline;
}

.middle, .middle img{
    
    vertical-align:middle;
}
.center{
    text-align: center;
}

/*--- estilo index ---*/
#banner-portada-presentacion h2{
    margin:0;padding:10px 0 10px 0;
}
#banner-portada-presentacion #banner-ok{
    float:left;        
    margin-right:11px;
    margin-left:8px;
}
#banner-portada-presentacion .texto-uno{
    line-height: 1.90em;color:#FE0000;font-size:1.5em;
}
#banner-portada-presentacion .text-dos{
    font-size:1.30em;
}
.texto-cinco {
    color:#FE0000;font-size:1.8em;
    margin-top:20px;text-align:center;
}
ul#dianas{
    list-style: none;margin:35px 0 0 0;padding:0;
}
ul#dianas li{
    font-weight:bold;
    font-size:1.3em;
}
ul#dianas li img{
    vertical-align: middle;
}
.buscar-ahora{
    color:#fff;
    font-size:1.5em;
    line-height: 2.80em;
    background:url('../img/fondo-buscar-ahora.png') no-repeat;
    padding:0px 80px 1px 17px;
}

/*--- Fuentes letra a mano ---*/
.texto-marcado{
    font-family:'Conv_segoesc';
}

/*--- pagination Prev Next ---*/
#pagination-prev-next{padding:0px 0;text-align:right;}
#pagination-prev-next a, #pagination-prev-next span{
    text-decoration:none;
    margin:0 5px;padding: 0 10px;
    text-align: center;        
}
/*--- css social buttons ---*/

#social-buttons-doncomparador ul{
    margin:0;padding:0;
}
#social-buttons-doncomparador li{
    
}
#etiquetas-ficha-producto{float:right;width:180px;}
#etiquetas-ficha-producto ul{margin:0;padding:0;}
#lista-caracteristicas-inmueble{}
#ficha-datos-producto-precio{}
a[rel="favoritos"].ui-state-disabled{
    cursor: pointer !important;
}
/*--- Sección registro ---*/
#registro-cliente{text-align:right;font-size:1.2em;}
#registro-cliente img{float:left;}

#menu-panel-cliente .ui-menu{
    width: 100%;
    margin-bottom: 1em !important;
    padding: 0;
}

#menu-panel-cliente .ui-menu .ui-menu-item a{
    padding-left: 1.4em !important;
}

#menu-panel-cliente .ui-menu .ui-menu-item.first a{
    padding-left: .4em !important;
}

.noMostrar{
    display:none;
}
#estadisticas-inmueble{
    padding-top:15px;
}
#estadisticas-inmueble h2{
    font-size:1.1em;
}
#estadisticas-inmueble ul li a{
    text-decoration:none;
    color:#000;
}
#estadisticas-inmueble ul li a:hover{
    text-decoration:underline;
}
.titulo-ficha-vivienda{
    font-size:1.5em;
}



.demo-wrap{
    margin: 20px 0;
}
.demo-wrap ul {
	width: 150px;
	height: 200px;
	overflow: hidden;
	margin: 0;     
}
.demo-wrap li {
	list-style: none;
	margin: 0px;
	height: 200px;
}
.demo-wrap.border {
	border-top: dotted #c3c3c1 1px;
	padding-top: 15px;
}

.demo-wrap.border .bx-window {
	margin-top: 78px;
}

.demo-wrap .left {
        text-align:center;
        padding:0 5px;
	width: 140px;
	float: left;        
}
.demo-wrap .left a{
    text-decoration: none;
}
.demo-wrap .left a:hover{
    text-decoration: underline;
}
.demo-wrap .left img{display:inline;vertical-align: middle}

.demo-wrap .right {
	width: 136px;
        margin-top:5px;
        padding:5px 2px;
	float: left;        
}
.demo-wrap .multiple li {
	width: 190px;
}

.demo-wrap .bx-wrapper {
	margin: 0 auto;
}

.demo-wrap .bx-prev {
	position: absolute;
	top: 35px;
	left: -30px;
	width: 31px;
	height: 31px;
	text-indent: -999999px;
	background: url(../img/icon_arrow_left.png) no-repeat 0 -31px;
}

.demo-wrap .bx-next {
	position: absolute;
	top: 35px;
	right: -30px;
	width: 31px;
	height: 31px;
	text-indent: -999999px;
	background: url(../img/icon_arrow_right.png) no-repeat 0 -31px;
}

.demo-wrap .bx-next:hover,
.demo-wrap .bx-prev:hover {
	background-position: 0 0;
}
.demo-wrap a{outline-style:none;}


.dropdown-menu{
    
    z-index: 2000;
    max-height: 280px;
    overflow-x: hidden;
}

#servicios-carrusel .demo-wrap ul {    
	width: 222px;
	height: 185px;
	overflow: hidden;
	margin: 0;               
}

#servicios-carrusel .demo-wrap li {
	list-style: none;
	margin: 0px;
	height: 200px;        
}
#servicios-carrusel .demo-wrap.border{
	border-top: dotted #c3c3c1 1px;
	padding-top: 15px;
}

#servicios-carrusel .demo-wrap .bx-prev {
	position: absolute;
	top: 60px;
	left: -35px;
	width: 36px;
	height: 70px;
	text-indent: -999999px;
	background: url(../img/flechas-carrusel/flecha-izquierda.png) no-repeat 0 0px;
}

#servicios-carrusel .demo-wrap .bx-next {
	position: absolute;
	top: 60px;
	right: -35px;
	width: 36px;
	height: 70px;
	text-indent: -999999px;
	background: url(../img/flechas-carrusel/flecha-drecha.png) no-repeat 0 0px;
}

#servicios-carrusel .demo-wrap .bx-next:hover{
    background: url(../img/flechas-carrusel/flecha-drecha-hover.png) no-repeat 0 0px;
}
#servicios-carrusel .demo-wrap .bx-prev:hover {
    background: url(../img/flechas-carrusel/flecha-izquierda-hover.png) no-repeat 0 0px;
}

/*--- alerts personalizados ---*/
.alert-box{
    margin-right:5px;
    vertical-align:50%;
    padding:5px 5px;border:2px solid transparent;border-radius:4px;display:inline;
    font-size:12px;
    font-weight:normal;
}
.alert-mcuadrados{color:#468847;background-color:#dff0d8;border-color:#d6e9c6}
.alert-hab{color:#c09853;background-color:#fcf8e3;border-color:#faebcc}
.alert-bano{color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1}
.alert-precio{color:#b94a48;background-color:#f2dede;border-color:#ebccd1}
.alert-garaje{color:#CD8AEF;background-color:#f6ecfd;border-color:#E3D7EA} 

@media (min-width: 1200px) {

}
@media (min-width: 978px) and (max-width: 1199px) {
    #header #logo h1{margin-left:0px;}
    #buscador-rapido #q{width:244px;}
    #map{width:296px;height:226px;}
    #appendedInputButton{width:173px;}
    #pinguino-chatear img{display:none;}
    #footer #pie-legalidad{font-size:.9em;}
}

@media (min-width: 768px) and (max-width: 979px) {
    #header #logo h1{margin-left:0px;}
    #header h1{padding:0;}    
    #header #logo > img{display:none;}
    #buscador{
        width:320px;
        font-size: 1.1em;
    }
    #buscador #q{
        width: 200px;
        font-size: 1.1em;
    }
    #buscadores-portada .span4{
        margin:0 1%;
        padding:0;
        width:48%;
    }
    #buscador-rapido #q{width:294px;}
    #map{width:343px;height:261px;}
    #estadisticas-portada{
        width:100%;
    }
    #lateral-portada{width:100%;}
    #lateral-noticia-portada{width:48%;padding:0 1%;float:left;}
    #lateral-suscripcion-portada{width:48%;padding:0 1%;float:left;}
    #appendedInputButton{width:218px;}
    #ficha-producto{width:100%;}
    #lateral-contacto{width:100%;}
    #footerProvincias .nav-tabs li a{font-size:.95em;padding:8px 7px;}
}
@media (max-width: 767px) {
    #header #logo h1{margin-left:0px;}
    #header h1{padding:0;text-align:center;}
    #header #logo > img{display:none;}
    #buscador{
        width:100%;
        font-size: 1em;
    }
    #buscador #q{
        width:50%;
        font-size: 1em;
    }
    #buscador-rapido #q{width:90%;}
    #map{width:300px;height:229px;}
    .hidden-xs{display:none;}
}

